Subject: Re: [PATCH net] i2c: sun6i-p2wi: fix of_node reference leak in probe

From: Jakub Kicinski <[email-masked]>
Date: Mon, 4 May 2026 16:47:50 -0700

On Tue,  5 May 2026 01:08:34 +0530 Shitalkumar Gandhi wrote:
> Subject: [PATCH net] i2c: sun6i-p2wi: fix of_node reference leak in probe

This is obviously not something that should go via the networking tree